<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>Properties of repository entry spamdata_outliers</comment>
<entry key="owner">Márton</entry>
</properties>
